body {
    font-size: 100%;
    font-family: 'Mulish', sans-serif;
    color: #222222;
    padding: 0;
    margin: 0;
}
.wrapper {
    width: 1216px;
    margin-left: auto;
    margin-right: auto;
}
main {
    margin-top: 0px; /* 180px nel caso di header standard, 130px nel caso di header personalizzato */
    width: 100%;
    grid-area: main;
    align-self: stretch;
    min-height: 480px;
}

/**
    PRIMA SEZIONE
*/ 
div.first{
    position: relative;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat; 
    background-size: cover;
    background-image: url("img/banner_sunmix.jpg");
    background-position: center;
    z-index: 1;
}
div.first::after{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 65%;
    background-color: #923A44;
    opacity: 80%;
    content: '';
}
div.first > img.logo_header{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 30px;
    max-width: 260px;
}
div.second > div.text-cont,
div.first > div.text-cont{
    position: relative;
    left: 25%;
    height: 100%;
    width: 35%;
}
div.first > div.text-cont > h1{
    position: absolute;
    top: 14%;
    z-index: 10;
    color: rgb(255, 255, 255);
    line-height: 67px;
    font-size: 75px;
}
div.first > div.text-cont > h2{
    font-size: 35px;
    position: absolute;
    top: 43%;
    z-index: 10;
    color: white;
    font-weight: 200;
}
div.first > div.text-cont > h2::after{
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    content: '';
}
div.first > div.text-cont > h3{
    position: absolute;    
    top: 49%;
    z-index: 10;
    color: white;
    font-weight: 200;
    font-size: 22px;
}
div.first > div.text-cont > p{
    position: absolute;
    bottom: 6%;
    line-height: 22px;
    color: white;
    z-index: 10;
}


/**
   SECONDA SEZIONE
*/ 
div.second{
    width: 100%;
    height: auto;
    position: relative;
    padding: 50px 0;
    overflow: hidden;
    z-index: 2;
    margin-top: -250px;
}
div.second > div.text-cont {
    margin-top: 250px;
}
div.second > div.text-cont > h2{
    position: relative;
    font-size: 35px;
    z-index: 10;
    font-weight: 200;
    color: black;
    width: max-content;
    margin-bottom: 10px;
}
div.second > div.text-cont > h2::after{
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background-color: #000000;
    content: '';
}
div.second > div.text-cont > h3{
    z-index: 10;
    color: rgb(0, 0, 0);
    font-weight: 200;
    font-size: 22px;
    margin: 0;
}
div.second img{
    position: absolute;
    right: 10%;
    top: 0;
    width: 600px;
}


/**
   TERZA SEZIONE
*/ 
div.third{
    width: 100%;
    height: auto; 
    background-color: #32607a;
    margin-bottom: 50px;
    padding: 50px 0;
}
div.third > div.text-cont{
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    text-align: center;
}
div.third > div.text-cont > h3 > a,
div.third > div.text-cont > h2, 
div.third > div.text-cont > h3{
    color: white;
    margin: 2px 0;
    font-weight: 300;
}
div.third > div.text-cont > h2{
    position: relative;
    font-size: 35px;
    width: max-content;
    margin: auto;
    margin-bottom: 15px;
}
div.third > div.text-cont > h2::after{
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background-color: #ffffff;
    content: '';
}
div.third > div.text-cont > h3{
    font-size: 22px;
    font-weight: 200;
}
div.third > div.text-cont > h3 > a{
    text-decoration: none;
}



/**
   QUARTA SEZIONE
*/ 
div.fourth{
    width: 100%;
    height: auto;
    background-color: red;
    display: flex;
}
div.fourth > div{
    width: 50%;
}
div.fourth > div:first-child{
    padding: 50px 80px;
    position: relative;
    background-image: url("img/banner_quarta.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
div.fourth > div:first-child > img{
    position: relative;
    z-index: 10;
    display: block;
    margin-left: auto;
    margin-right: 150px;
    max-width: 220px;
}
div.fourth > div:first-child > a{
    width: 50%;
    position: relative;
    z-index: 10;
    text-decoration: none;
    color: white;
    width: max-content;
    background-color: #7c2a3e;
    border-radius: 15px;
    padding: 8px 25px;
    margin-left: auto;
    display: block;
    margin-top: 20px;
    margin-right: 115px; 
}
div.fourth > div:first-child::after{
    width: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 70%;
    content: '';
}
div.fourth > div:nth-child(2){
    padding: 50px 80px;
    position: relative;
    background-image: url("img/banner_quarta_2.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
div.fourth > div:nth-child(2):after{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 70%;
    content: '';
}
div.fourth > div:nth-child(2) > img{
    position: relative; 
    z-index: 10;
    max-width: 350px;
}
div.fourth > div:nth-child(2) > p{
    position: relative;
    z-index: 10;
    color: white;
    line-height: 22px;
}


/**
    BANDIERA
*/
div.bandiera{
    width: 100%;
    height: 6px;
    display: flex;
    justify-content: center;
}
div.bandiera > div{
    width: calc(100% / 3);
}
div.bandiera > div:nth-child(1){
    background-color: green;
}
div.bandiera > div:nth-child(2){
    background-color: white;
}
div.bandiera > div:nth-child(3){
    background-color: red;
}
img.bandiera{
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
    padding: 0;
} 



/**
    FOOTER
*/
div.footer{
    position: relative;
    overflow: hidden;
    width: 100%;
    background-color: #201c1c;
    height: 400px;
}
div.footer img.logo_footer{
    opacity: 0.1;
    display: block;
    margin: auto;
    position: absolute;
    display: block;
    left: 0;
    right: 0;
}
div.footer img.logo_usa{
    z-index: 10;
    position: absolute;
    margin: auto;
    display: block;
    width: 250px;
    height: auto;
    top: 30px;
    left: 0;
    right: 0;
}
div.footer div.menu{
    margin-top:  120px;
    width: 45%; 
    display: flex; 
    height: auto;
    margin: 140px auto 0 auto;
}
div.footer > div.menu > div{ 
    display: block;
    width: 50%;
    margin-top: 0;
    padding: 0 50px;
    margin: auto;
}
div.footer > div.menu > div > p{
    width: 100%;
    text-align: center;
    z-index: 10;
    color: white;
    margin: 2px 0;
}
div.footer > div.menu > div:first-child > p{
    text-align: center;
    margin-left: auto;
    display: block;
}
div.footer > div.menu > div > p > a{
    text-decoration: none;
    color: white;
}
div.footer > div.social{
    margin-top: 50px;
    display: flex;
    justify-content: center;
    z-index: 10;
    position: relative;
}
div.footer > div.social > a > img{
    width: 40px;
    margin: 0 5px;
}
div.footer > p.bin8{
    margin-top: 40px;
    position: relative; 
    z-index: 10;
    text-align: center;
    color: white;
    text-decoration: none;
    font-size: 13px;
}
div.footer > p.bin8 a{
    color: white;
    text-decoration: none;
}



/** 
    RESPONSIVE
*/
@media (max-width: 1600px){
    div.second{
        margin-top: -150px;
    }
    div.second > div.text-cont{
        margin-top: 150px;
    }
    div.second img{
        right: 2%;
        width: 500px;
    }
}

@media (max-width: 1280px){

    div.first > div.text-cont,
    div.second > div.text-cont{
        left: 15%;
        width: 45%;
    }

    div.first > div.text-cont > h1{
        top: 10%;
    }
    div.first > div.text-cont > p{
        bottom: 2%;
    }

    div.second img{
        width: 500px;
        right: 5%;
    }
    div.fourth > div:nth-child(2) > img{
        width: 350px;
    }
    div.footer div.menu{
        width: 60%;
    }
}


@media (max-width: 1100px){
    div.first > div.text-cont, div.second > div.text-cont{
        left: 10%;
        width: 45%;
    }
    div.first > div.text-cont > h1{
        font-size: 65px;
    }
    div.first > div.text-cont > h2{
        top: 40%;
    }
    div.first > div.text-cont > h3{
        top: 47%;
    }
    div.first > div.text-cont > p{
        bottom: 4%;
    }
    div.second img{
        width: 400px;
    }
    div.fourth > div:nth-child(2) > img{
        width: 250px;
    }
}


@media (max-width: 1024px){
    div.first > img.logo_header{ 
        top: 5px;
        max-width: 200px;
    }
    div.first > div.text-cont{
        position: relative;
        left: 10%;
        width: 80%;
    }
    div.first > div.text-cont > h1{
        top: 0;
    }
    div.first > div.text-cont > h2{
        top: 35%;
    }
    div.first > div.text-cont > h3{
        top: 42%;
    }
    div.first > div.text-cont > p{
        bottom: 6%;
    }
    div.second{
        margin-top: 0;
        padding: 50px 0;
    }    
    div.second > div.text-cont{
        margin-top: 0;
        width: 80%;
        left: 10%;
    } 
    div.second > div.text-cont > h2{
        margin-top: 0;
    }
    div.second img{
        position: relative;
        width: 400px;
        right: auto;
        top: auto;
        display: block;
        margin: 40px auto 0 auto;
        rotate: 0deg;
    }
    div.fourth{
        width: 100%;
        flex-direction: column;
    }
    div.fourth > div:nth-child(2),
    div.fourth > div:first-child{
        width:auto; 
   }
   div.footer div.menu{
    width: 85%;
   }
}


@media (max-width: 768px){
    div.third > div.text-cont > h2{
        font-size: 30px;
    }
    div.third > div.text-cont > h3{
        font-size: 18px;
    }
    div.fourth > div:first-child > a,
    div.fourth > div:first-child > img{
        margin: auto;
        margin-top: 20px;
    }
}

@media (max-width: 600px){
    div.second > div.text-cont,
    div.first > div.text-cont{
        left: 0;
        width: 95%;
        right: 0;
        margin: auto;
    }
    div.first > div.text-cont > h1{
        top: 50px;
        font-size: 55px;
        line-height: 55px;
    }
    div.first > div.text-cont > h2{
        top: 33%;
    }
    div.first > div.text-cont > h3{
        top: 40%;
    }
    div.fourth > div:first-child > img{
        max-width: 200px;
    }
    div.footer{
        padding-bottom: 20px;
    }
}

@media (max-width: 480px){
    div.fourth > div:first-child > a,
    div.fourth > div:first-child > img{
        margin: auto;
        margin-top: 20px;
    }
    div.fourth > div:nth-child(2){
        padding: 50px 20px;
    }
    div.footer div.menu{
        width: 100%;
        padding: 0;
        flex-direction: column;
    }
    div.footer > div.menu > div{
        width: 100%;
        padding: 0;
    }
    div.footer{
        padding-bottom: 40px;
    }
    div.first > div.text-cont > h2{
        top: 31%;
    }
    div.first > div.text-cont > h3{
        top: 38%;
    }
    div.first > div.text-cont > p{
        bottom: 4%;
    }
}